deploy.ant.properties.file=C:\\Users\\Pierre Laurens F\\AppData\\Roaming\\NetBeans\\12.3\\tomcat90.properties
j2ee.server.home=C:/Users/Pierre Laurens F/Documents/PROYECTOS/apache-tomcat-9.0.1-windows-x64/apache-tomcat-9.0.1
j2ee.server.instance=tomcat90:home=C:\\Users\\Pierre Laurens F\\Documents\\PROYECTOS\\apache-tomcat-9.0.1-windows-x64\\apache-tomcat-9.0.1
user.properties.file=C:\\Users\\Pierre Laurens F\\AppData\\Roaming\\NetBeans\\12.3\\build.properties
